---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:55:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://22525615-38c4-441f-9c66-3b62ec3b2592"
documentDescribes:
- "SPDXRef-Project-Unmanaged-iofog-c-sdk-07d8b4d882cf9afecb931393e0e0be95e0234678"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-iofog-c-sdk-07d8b4d882cf9afecb931393e0e0be95e0234678"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "iofog-c-sdk"
  summary: "NONE"
  versionInfo: "07d8b4d882cf9afecb931393e0e0be95e0234678"
